/* general reset */

* { 

	margin:0; 

	padding:0;

}

ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address, form, table, blockquote, applet, embed, object, iframe, frameset{margin:0 0 14px;}

html, body, div, span, applet, embed, object, iframe, frameset,

p, q, blockquote, sub, sup, a, abbr, acronym, font, img, small, center,

h1, h2, h3, h4, h5, h6, b, strong, big, u, ins,

i, cite, em, var, dfn, address, s, strike, del,

dl, dt, dd, ol, ul, li, pre, code, kbd, samp, tt,

fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td,

article, aside, canvas, details, figcaption, figure, footer, header,

hgroup, menu, nav, section, summary, time, mark, audio,video{

	border:0;

	background:none;

}

html,body {

	height:100%;

	min-width:1003px;

}

body {

	color: #373737;
  	font: 18px/28px 'Roboto', sans-serif;
  	background: url(images/bg2.png) repeat-x;
  	font-weight: 300;
}

body.home  {
	background-color: #FFF; height:auto;

	/*background: url(images/bg.png) repeat-x;*/
}

a {

	text-decoration:underline;

	color:#000;

}

a:hover {text-decoration:none;}

input, textarea, select {

	font:100% arial,sans-serif;

	vertical-align:middle;

	color:#000;

	overflow: auto;

}

label{vertical-align:middle;}

button, input{

	width: auto;

	overflow: visible;

}


b, strong, th{font-weight: 500;}

h1{font-size:165%; font-weight: 300; line-height: 175%;}

h2 {  
	color: #0164A2;
	font: 19px/32px 'Roboto', sans-serif;
  	margin: 30px 0 19px 0;
}

h3{font-size:120%; }

h4{font-size:110%;}

h5{font-size:100%;}

h6{font-size:90%;}


i, cite, em, var, dfn, address{font-style:italic;}

u, ins {text-decoration: underline;}

s, strike, del {text-decoration: line-through;}

blockquote, blockquote:before, blockquote:after, q, q:before, q:after {quotes: none;}

blockquote:before, blockquote:after, q:before, q:after {content: '';}

table, caption, tbody, tfoot, thead, tr, th, td{

	border-collapse: collapse;

	border-spacing: 0;

}

th, td{

	border:1px solid #ccc;

	padding:3px 7px;

	text-align:left;

	vertical-align:top;

}

th{

	border-color:#999;

	text-align:center;

	vertical-align:middle;

}

ul li, ol li{list-style-position:inside;}

ul li{list-style-type:disc;}

header, footer, article, section, hgroup, nav, figure { display: block; }

figure {

margin:0;

padding:0;

}

.alignleft {float:left;}
.alignright{float:right;}

/* header */

header {

	width:100%;

	min-height:182px;

	position:relative;

	z-index:100;

}

header .header-holder {

	width:980px;

	min-height:120px;

	margin:0 auto;

	padding:0 11px;

	position:relative;

}

.header-holder:after {

	content:"";

	display:block;

	clear:both;

}

header .logo {

	float:left;

	background: url(images/lc-personnel.png) no-repeat;

	width: 272px;

	height: 57px;

	margin:30px 10px 0 1px;

	text-indent:-9999px;

	overflow:hidden;
    
    background-size: 272px;
}

.logo a {

	display:block;

	height:100%;
	
	

}

#top-header {
padding: 5px 0 0;
height: 30px;
}

#top-header p {
color: #FFF;
  font-style: italic;
  display: block;
  float: left;
  font-weight: 300;
  font-size: 15px;
}



/* top-menu */

.top-nav {
width:600px;
float:right;
}

.top-nav ul.menu li a {
color: #fff;
text-decoration: none;
display: block;
padding-right: 0;
margin:0;
font-size:13px;
}

.top-nav ul.menu li a:hover {
color: #aad14c;
}

.top-nav ul.menu li {
list-style-type: none;
float: left;
list-style-position: outside;
margin: 0;
padding: 0 10px 0 6px;
position: relative;
background: url(images/nav-top-divider.jpg) right center no-repeat;
}

.top-nav ul.menu li:last-child {
background: none;
}

.top-nav ul.menu  {
float:right;
}


/* navigation */

nav {

	float:right;

	padding:50px 6px 0 0;

	height:44px;

	font: 15px/25px 'Roboto', sans-serif;

}

nav ul {

	list-style:none;

	margin:0;

	padding:0;

	font-size:15px;

}

nav ul:after {

	content:"";

	display:block;

	clear:both;

}

nav > ul > li {

	float:left;

	list-style:none;

	list-style-position:outside;

	margin-left:31px;

	padding:0 0 23px;

	position:relative;

}

nav > ul > li > a {

	color:#005f9b;

	text-decoration:none;

	display:block;

	padding-bottom:1px;

	font-size: 15px;

}

nav > ul > li > a:hover,

nav > ul > li:hover > a {

	color:#AAD14C;

}

nav ul .drop {

	position:absolute;

	left:-13px;

	top:46px;

	background: url(images/bg-drop.png);

	list-style:none;

	margin:0;

	padding:0;

	display:none;

	width:186px;

	border:1px solid #01629f;

	overflow:hidden;

}

nav ul li:hover .drop {display:block;}

.drop li {

	list-style:none;

	list-style-position:outside;

	height:1%;

	vertical-align:top;

	overflow:hidden;

}

.drop li a {

	color:#e7e7e7;

	padding:9px 15px;

	text-decoration:none;

	float:left;

	width:156px;

	background: url(images/none.gif) ;

	overflow:hidden;

	line-height:20px;

	font-size:13px;

}

.drop li a:hover {

	background:#0164a2;

	color:#fff;

}

/* wrapper */

#wrapper{

	width:100%;

	height:100%; 

	display:table;

}

.home #wrapper {

}

#container {

	width:100%;

	display:table-row;

}

/* promo box */

.promo {

	width:980px;

	margin:0 auto;

	overflow:hidden;

	padding:0 0 25px;

}

.promo .image-holder {

	float:right;

	width: 980px;
	
	height: 224px;

	overflow:hidden;

}

.promo .image-holder img {

	display:block;

}

.promo .text-box {
  float: left;
  width: 980px;
  padding: 40px 0 40px 0;
  line-height: 21px;
  color: #FFF;
  background-color: #9FC542;
}

.promo h2, .promo h3 {
  font: 23px/30px 'Roboto', sans-serif;
  margin: 0;
  word-spacing: 2px;
  text-align: center;
  padding: 0 22px 0 22px;
  font-weight: 300;
}
.promo  h2 {
color: #fff;
}
.promo  h3 {
color: #e1efc0;
}

.promo  h2 a, .promo  h3 a {

	color: white;
}

.promo p {margin:0;}

.promo .text {

	padding-right:20px;

}

/* main */

#main {

	background:#fff;
}


/* headings styles */


#main h2 a {color:#0d2c79;}

#main h3 {

	color:#8d8d8d;

	font: 19px/27px 'Roboto', sans-serif;

	margin:30px 0 19px 0;
	
	clear:both;
	
	font-weight: 500;

}

#main h3 a {color:#8d8d8d;}

#main h4 {

	color:#0164a2;

	font: 18px/23px 'Roboto', sans-serif;

	line-height:28px;

	margin:0;
	
	font-weight:500;

}

#main h4 a {color:#0164a2;}

#main h5 {

	color: #8d8d8d;
	
	font: 20px/23px 'Roboto', sans-serif;
	
	margin: 0 0 25px 0;
	font-weight: 500;
}

#main h5 a {color:#8d8d8d;}

#main h3 a,

#main h4 a,

#main h5 a {

	text-decoration:none;

}

#main h3 a:hover {border-bottom:1px solid #0d2c79;}

#main h4 a:hover {border-bottom:1px solid #0d2c79;}

#main h5 a:hover {border-bottom:1px solid #0D2C79;}

#main h6 {

	font: 15px/23px 'Roboto', sans-serif;
	font-weight:500;
	color:#0164a2;
	margin-bottom: 15px;
	background: #f7fafc;
	border: solid 1px #deebf3;
	padding: 30px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 5px 5px 20px 0px rgba(165, 165, 165, 0.3);
	box-shadow: 5px 5px 20px 0px rgba(165, 165, 165, 0.3);
}

#main h6 a {color:#0D2C79;}
#main h6 a:hover {underline:none;}

/* fourcolumns */

.fourcolumns {

	padding:0;
	color: #373737;
 	font-size: 18px;
  	line-height: 28px;
	border-bottom: solid #E5E5E5 1px;
}

.fourcolumns .holder {

	width:980px;

	margin:0 auto;

	overflow:hidden;

}

.fourcolumns .column {

	float:left;

	width: 278px;

	margin-left: 73px;

	/* background: url(images/column-bg.png) no-repeat top; */
	
	padding: 35px 0;
	
	margin-bottom: 20px;

}

.fourcolumns .column:first-child {

	margin:0;

}

#main .fourcolumns h3 {margin:0 0 10px 0;}

#main .fourcolumns h3 a{

	color:#2f7dae;

	font: 20px/26px 'Roboto', sans-serif;

	font-weight:500;

	margin:0 0 10px;

	height:1%;

	overflow:hidden;

}
#main .fourcolumns h3 a:hover{

border-bottom:1px solid #2f7dae;


}



#main .fourcolumns p {margin:0;}

.fourcolumns .menu {

	list-style:none;

	margin:0;

	padding:15px 0 0;

	font-size:15px;

}

.fourcolumns .menu li {

	list-style:none;

	list-style-position:outside;

	border-top:1px solid #cacbc5;

	padding:7px 10px 13px 44px;

	background: url(images/bg-bullets.gif) no-repeat 18px -772px;

}

.fourcolumns .menu li:first-child {

	border:0;

}

.fourcolumns .menu a {

	text-decoration:none;

	color:#303030;

}

.fourcolumns .menu a:hover span {

	border-bottom:1px solid #303030;

}

/* Safety Matters Box */

.safety-box { 

	width:920px;

	margin:25px auto;

	overflow:hidden;

	padding: 20px 30px 20px 30px;


}

.safety-box .left-image { 

	width:285px;
	float:left;
}

.safety-box .right-text { 
	width: 598px;
	float: right;
	margin: 15px 0 0 0;

}


/* page-heading */

#main .page-heading {

	padding:42px 0 42px;

	/*-webkit-box-shadow: 0px 5px 15px 0px rgba(165, 165, 165, 0.2);
	box-shadow: 0px 5px 15px 0px rgba(165, 165, 165, 0.2);*/

	border: solid 1px #eaeaea;

}

.page-heading h1 {

  width: 980px;
  font: 23px/26px 'Roboto', sans-serif;
  margin: 0 auto;
  color: #0C65A0;
  line-height: 23px;
  overflow: hidden;
  padding: 0 0 2px;
  font-weight: 500;
}


/* main-holder */

.main-holder {

	width:980px;

	margin:0 auto 60px;

	overflow:hidden;

	padding:20px 0;

}


.main-holder-fullwidth {
	width:640px;

	margin:0 auto 60px;

	overflow:hidden;

	padding:20px 0;

}

/* content */

#content {

	float:left;

	width:640px;

	padding:23px 0 0;

	font-size:18px;

	line-height:28px;

}

#content p {margin:0 0 19px;}

/* content button */

#content .btn {

	-webkit-border-radius: 3px;

	-moz-border-radius: 3px;

	border-radius: 3px; 

	background: #01629f; 

	-webkit-box-shadow: 1px 1px 4px #e1e8e1;

	-moz-box-shadow: 1px 1px 4px #e1e8e1;

	box-shadow:1px 1px 4px #e1e8e1;

	color:#fff;

	font:15px/14px Arial, Helvetica, sans-serif;

	padding:13px 14px;

	text-decoration:none;

	display:inline-block;

	vertical-align:top;

}

#content .btn:hover {

	background: #0074bd; 

}


#content .link-row {

	padding:0 0 44px 0;

}

/* unordered list styles */

#content ul {

	list-style:none;

	margin:0 0 32px;

	padding:0;

}

#content ul li {

	background: url(images/bullet.png) no-repeat 1px 6px;

	list-style:none;

	list-style-position:outside;

	padding:0 0 0 32px;

}

/* awards styles */

#content ul li.awards {
	
	background: url(images/awardicon.png) no-repeat 0 5px;

	padding: 0 0 0 52px;

	color: #4A4A4A;
	
	font-size: 15px;
}

/* blockquote styles */

#content blockquote {

	background: url(images/bg-quote.gif) no-repeat 35px 8px;

	color:#696969;

	height:1%;

	overflow:hidden;

	padding:0 0 0 84px;

	margin:0 0 30px;

}

#content blockquote p {margin:0;}

#content blockquote span {

	display:block;

	margin:0 0 22px;

}

/* table styles */

#content .table-holder {

	border:1px solid #e0e0e0;

	margin:15px 0;

}

#content table {

	border-collapse:collapse;

	padding:0;

	margin:0;

	width:100%;

	border:0;

}

#content table th {

	border:solid #e0e0e0;

	border-width:0 0 1px;

	color:#4b4b4b;

	width:20%;

	padding:28px 0 25px;

}

#content table td {

	border:0;

	text-align:left;

	padding:7px 0 6px;

}

#content table td .title {

	display:block;

	text-align:left;

	color:#4b4b4b;

	padding-left:32px;

}

#content table tr.marked td {

	background:#f6f6f6;

}

/* post */

.post-heading {

	width:100%;

	overflow:hidden;

	border-bottom:1px solid #e6e6e6;

	margin:0 0 8px;
	
}

#main .post .post-heading p{color:#a5a5a5; margin:0; display:block; padding: 0 0 8px 0;}
.post-heading a{text-decoration: none;}
.post-heading a:hover{text-decoration: underline;}

	text-decoration: none;
}

.post-heading .date {

	float:right;

	border-left:1px solid #cdcdcc;

	padding:0 7px 8px 11px;

	color:#979797;

	font-size:12px;

	font-style:normal;

}

#main .post-heading h2 {

	font: 20px/32px 'Roboto', sans-serif;

	line-height: 20px;

	margin: -1px 0 10px;

	color: #01629F;

	display:block;

	font-weight:500;


}

#main .post-heading h2 a {

	color:#01629f;

	text-decoration:none;

}

#main .post-heading h2 a:hover {border-bottom:1px solid #01629f;}


#content .post {

	font-size:14px;

	line-height:22px;

	width:589px;

	overflow:hidden;

	margin:-5px 0 60px;

}

.post .visual {

	margin:0 0 20px;

}

.post .visual img {

	display:block;

	margin:0 auto;

}

.post .alignright {

	float:right;

	margin:0 0 0 5px;

	width:257px;

}

#content .post-info {

	list-style:none;

	margin:0 0 28px;

	padding:0 0 0 3px;

	overflow:hidden;

	font-size:12px;

}

#content .post-info li {

	float:left;

	list-style:none;

	list-style-position:outside;

	margin-right:25px;

	background:none;

	padding:0;

	font-size: 13px;
	
	color: #A5A5A5;

}

.post-info a {

	text-decoration:none;

	color:#A5A5A5;

}

#content .post-info li.date {

	padding-left:22px;

	background: url(images/ico-info.gif) no-repeat 0 -80px;

}

.post-info .tips {

	padding-left:22px;

	background: url(images/ico-info.gif) no-repeat 0 3px;

}

#content .post-info li.comment {

	padding-left:22px;

	background: url(images/ico-info.gif) no-repeat 0 -178px;

}

.post-info a:hover {text-decoration:underline;}

#main .post p {margin:0 0 22px;}

.post .more {

	text-decoration:none;

	color:#1b4667;

}

.post .more strong {text-decoration:underline;}

.post .more:hover strong {text-decoration:none;}

/* comments block */

#content .comments {

	margin:-52px 0 0;

	width:100%;

	overflow:hidden;

	line-height:18px;

}

.comment-title {

	display:block;

	background: url(images/comments-icon.gif) no-repeat 0 0;

	padding:0 0 6px 33px;

	color:#b7b7b7;

	font-size:15px;

	line-height:16px;

	font-weight:normal;

	margin:0 0 17px;

}

/* comment-box */

.comment-box {


	border:1px solid #d8d7d7;

	padding:6px 9px;

	position:relative;

	margin:0 0 34px;

	-webkit-border-radius: 5px;
	border-radius: 5px;

	-webkit-box-shadow: 5px 5px 20px 0px rgba(165, 165, 165, 0.5);
	box-shadow: 5px 5px 20px 0px rgba(165, 165, 165, 0.5);

}

.comment-box .holder {

	width:100%;

	overflow:hidden;

	min-height:118px;

}

.comment-box .person-box {

	float:left;

	width:100px;

	margin-right:31px;

	padding:3px 0 0;

}

.comment-box .visual {

	width:48px;

	border:1px solid #dbdbdb;

	padding:2px;

	margin:0 0 8px;

}

.comment-box .visual img {display:block;}

.comment-box .name {

	display:block;

	font-size:11px;

	font-weight:normal;

	color:#696969;

}

.comment-box .text-box {

	float:left;

	width:400px;

	padding:15px 0 0;

	font-size:14px;

	line-height:150%;

}

.comment-box .text-box {

	float:left;

	width:400px;

	padding:15px 0 0;

	font-size:14px;

	line-height:150%;

}

.comment-box .text-box p {color:#8B8B8B}

.comment-box p {margin:0 0 12px;}

.comment-box .numb {

	position:absolute;

	top:29px;

	right:26px;

	color:#bebcbd;

	font-size:18px;

}

.comment-box .reply {

	position:absolute;

	right:25px;

	bottom:18px;

	text-decoration:none;

	color:#000;

	font-size:12px;

}

.comment-box .reply:hover {text-decoration:underline;}

.comments .reply-title {

	display:block;

	padding: 20px 0 0 0;

	color:#b7b7b7;

	font-size:15px;

	font-weight:normal;

	margin:0 0 27px;

}

/* comments form */

#content .comments form {margin:0;}

.comments .row {

	width:100%;

	overflow:hidden;

	padding-bottom:23px;

}

.comments .textarea-row {

	padding-bottom:31px;

}

.comments label {

	float:left;

	width:101px;

	padding:12px 10px 0 4px;

	color:#696969;

	font-size:12px;

}

.comments .text,

.comments textarea {

	float:left;

	width:495px !important;

	padding:10px;

	border:1px solid #d8d7d7;

	margin:0;

}

.comments textarea {

	overflow:auto;

	height:83px;

	min-height:83px;

}

.comments .submit {


	text-align:center;

	border:0;

	margin:0 6px 20px auto;

	display:block;

	padding:0;

	cursor:pointer;

	-webkit-border-radius: 3px;

	-moz-border-radius: 3px;

	border-radius: 3px; 

	background: #01629f; 

	-webkit-box-shadow: 1px 1px 4px #e1e8e1;

	-moz-box-shadow: 1px 1px 4px #e1e8e1;

	box-shadow:1px 1px 4px #e1e8e1;

	color:#fff;

	font:15px/14px Arial, Helvetica, sans-serif;

	padding:13px 14px;

	text-decoration:none;

	

}

.comments .submit:hover {
background:#0074BD;

}

/* contact-form */

#content .contact-form {

	width:466px;

	overflow:hidden;

	padding:6px 0 0;

	font-size:12px;

	line-height:18px;

}

.contact-form .row {

	width:100%;

	overflow:hidden;

	padding-bottom:4px;

}

.contact-form label,

.contact-form .label {

	float:left;

	width:129px;

	padding:3px 10px;

}

.contact-form .text,

.contact-form textarea {

	display:block;

	height:1%;

	overflow:hidden;

	border:1px solid #cacaca;

	background: url(images/bg-text.gif) repeat-x;

}

.contact-form textarea {

	width:299px !important;

	height:141px;

	min-height:141px;

	margin:0 0 16px;

	padding:5px 5px 5px 10px;

	font-size:13px;

	overflow:auto;

}

.contact-form .text input {

	background:none;

	border:0;

	padding:8px 10px;

	width:294px;

	font-size:13px;

	line-height:16px;

	margin:0;

	float:left;

}

.contact-form .short-row .text input {width:76px;}

.contact-form .hight-row {

	padding-bottom:33px;

}

#content .contact-form .row .radio-list {

	list-style:none;

	margin:0 0 25px;

	padding:6px 0 0;

	height:1%;

	overflow:hidden;

}

#content .contact-form .row .radio-list li {

	list-style:none;

	list-style-position:outside;

	float:left;

	padding:0;

	background:none;

}

.contact-form .row .radio-list li input {

	float:left;

	padding:0;

	margin:0 8px 0 0;

	width:15px;

	height:16px;

}

.contact-form .row .radio-list li label {

	float:left;

	width:auto;

	padding:0;

	margin:-2px 21px 0 0;

}

.contact-form .short-row {

	width:245px;

}

.contact-form select {

	float:left;

	width:96px;

	margin:9px 0 4px;

}

.contact-form .short-row label {padding-top:9px;}

.contact-form .check-row {

	margin:-4px 0 0;

	padding:0 0 27px;

}

.contact-form .check-row  .label {padding-top:0;}

#content .contact-form .check-list {

	list-style:none;

	margin:0;

	padding:0;

	float:left;

}

#content .check-list li {

	list-style:none;

	list-style-position:outside;

	width:100%;

	overflow:hidden;

	padding:0 0 1px;

	background:none;

}

.check-list li input {

	float:left;

	width:15px;

	height:16px;

	padding:0;

	margin:0 9px 0 0;

}

.contact-form .check-list label {

	float:left;

	padding:0;

	width:auto;

}

.contact-form .submit {

	display:block;

	margin:8px 0 0 auto;

	background: url(images/btn-submit.gif) no-repeat;

	width: 100px;

	height: 26px;

	border:0;

	cursor:pointer;

	padding:0;

	color:#696969;

	font-size:14px;

	font-weight:bold;

}

#content .hidden {

	position:absolute;

	left:-9999px;

	font-size:0;

	line-height:0;

}

/* sidebar */

#sidebar {

	float:right;

	width:324px;

	margin:0 -10px 0 0;

}

#sidebar .holder {

	width:324px;

}

#sidebar .frame {

	padding:20px 0 0 20px;

	width:284px;

	overflow:hidden;

}

*+html #sidebar .frame {padding:22px 0 0 40px;}

#sidebar h3 {

	color: #888;

	font-size: 15px;

	margin: 0;	

	padding: 0 0 8px 0;

}

#sidebar h2 {

	font-size: 16px;

	line-height: 23px;

	margin-bottom: 10px;

}
#sidebar p {

	margin-bottom:40px;

}


/* sidebar list styles */

#sidebar ul {

	list-style:none;

	margin:4px 0 54px 0;

	padding:0;

}

#sidebar ul li {

	background: url(images/divider02.gif) no-repeat;

	list-style:none;

	list-style-position:outside;

	overflow:hidden;

	padding: 10px 0 7px 0;

}

#sidebar ul li .block {

	display:block;

	height:1%;

	overflow:hidden;

}

#sidebar ul li.active .block {

	color:#696969;
}

#sidebar ul li a {

	color:#888888;

	text-decoration:none;

	padding-left:25px;

	font-size:14px;

}

#sidebar ul li a:hover {text-decoration:underline;}

#sidebar ul li:first-child {background:none;}

/* posts-list */

#sidebar .posts-list {

	margin:-3px 0 48px -39px;

}

#sidebar .posts-list li {

	padding:11px 39px;

}

.posts-list li .visual {

	float:left;

	border:1px solid #bdbcbc;

	padding:2px;

	margin-right:16px;

}

.posts-list li .visual img {display:block;}

.posts-list .text {

	height:1%;

	overflow:hidden;

	color:#686767;

	line-height:20px;

	padding:7px 0 0;

}

.posts-list p {margin:0;}

.posts-list .more {

	background: url(images/bg-more.gif) no-repeat 0 50%;

	padding-left:10px;

	color:#686767;

	text-decoration:none;

	margin-left:3px;

}

.posts-list .more:hover {text-decoration:underline;}

#sidebar .box {

	width:284px;

	overflow:hidden;

	border-bottom:1px solid #d0d0d0;

	margin:0 -10px 20px -39px;

	padding:0 0 6px 40px;

}

/* social-networks */

#sidebar .social-networks {

	list-style:none;

	margin:0;

	padding:0;

	float:right;

}

#sidebar .social-networks li {

	float:left;

	background:none;

	padding:0;

	margin:0 0 0 10px;

}

#sidebar .social-networks a {

	float:left;

	padding:0;

	margin:0;

	text-indent:-9999px;

	overflow:hidden;

	width: 32px;

	height:32px;

}

#sidebar .social-networks a.facebook {background: url(images/facebook.png) no-repeat 0 -32px;}

#sidebar .social-networks a.rss {background: url(images/rss.png) no-repeat 0 -32px;}

#sidebar .social-networks a.twitter {background: url(images/twitter.png) no-repeat 0 -32px;}

#sidebar .social-networks a:hover {background-position:0 0;}

#sidebar .box h3 {

	float:left;

}

#sidebar .phone {

	display:block;

	background: url(images/ico-phone.gif) no-repeat;

	padding:0 0 3px 17px;

	color:#072a3d;

	font-size:17px;

	font-weight:normal;

	margin:0 0 18px 5px;

}

#sidebar address {

	font-style:normal;

	margin:0 0 34px;

	color:#696969;

	font-size:14px;

	line-height:22px;

	padding:7px 0 0 7px;

}

#sidebar address span {

	display:block;

}

/* sidebar blockquote */

#sidebar blockquote {

	margin:0 0 45px;

	font-size:14px;

	line-height:20px;

	width:225px;

	padding:0 0  0 3px;

}

#sidebar blockquote p {margin:0;}

/* map-box */

#sidebar .map-box {

	width:299px;

	height:321px;

	overflow:hidden;

	margin-left:-16px;

}

.map-box img {display:block;}

#sidebar h4 {

	color:#4b4b4b;

	font-size:18px;

	font-weight:normal;

	margin:0 0 2px;

}

/* sidebar text box */

#sidebar .text-box {

	padding:30px 0 0;

	margin:0 0 40px;

}

#sidebar .text-box h4 {margin:0 0 12px;}

#sidebar .text-box .text {

	padding-left:3px;

	width:230px;

	font-size:13px;

	line-height:23px;

	color:#888;

}

#sidebar .archives-list {font-size:14px;}

/* footer */

#footer {

	width:100%;

	overflow:hidden;

	display:table-footer-group;

	background:#f0f1ea;

}

#footer .footer-holder {

	height:1%;

	display:table-row;

}

#footer .footer-frame { display:table-cell;}

footer section {

	background:#f3f4f3;

}

footer section .holder {

	width:980px;

	margin:0 auto;

	padding:22px 0 28px;

	overflow:hidden;

}

footer section:first-child  .holder {

	padding:44px 0  36px;

}

footer .lic {

	float:right;

	color:#8B8B8B;

	font: 10px/19px Verdana, Geneva, sans-serif;

	padding-top:2px;

}

footer .lic a {color:#8B8B8B;}

/* subnavigation */

footer .subnav {

	list-style:none;

	margin:0;

	padding:0;

	float:left;

}

.subnav li {

	float:left;

	list-style:none;

	list-style-position:outside;

	padding:0 8px;

	background: url(images/divider01.gif) no-repeat 100% 50%;


}

.subnav li:first-child {

	padding:0 8px 0 0;

}

.subnav li:last-child {

	padding:0 0 0 8px;
	background:none;
}

.subnav a {

	text-decoration:none;

	color:#676767;

	font-size:12px;

}
.subnav a strong {font: 12px/27px Verdana, Geneva, sans-serif; letter-spacing: 0;}

.subnav a:hover {

	text-decoration:underline;
	
}

/*toggle*/
h3.trigger {
    margin: 0px !important;
    font-size: 18px;
    padding: 10px;
    padding-left: 30px;
    background-image: url('images/shortcodes/toggle-plus.png');
    background-position: 10px center;
    background-repeat: no-repeat;
}
h3.trigger a {
    color: #333;
    text-decoration: none;
    display: block;
}
h3.trigger a:hover {
    color: #0489B7;
    text-decoration: underline;
}
h3.active{
    background-image: url('images/shortcodes/toggle-minus.png') !important;
}


/*Gravity Form*/
#content .gform_wrapper ul li {
background: none;
list-style: none;
padding: 0;
}
#content .gform_wrapper input[type=text], #content .gform_wrapper input[type=url], #content .gform_wrapper input[type=email], #content .gform_wrapper input[type=tel], #content .gform_wrapper input[type=number], #content .gform_wrapper input[type=password] {
outline-style: none;
font-size: 15px;
font-family: inherit;
padding: 12px 2px 12px 8px;
letter-spacing: normal;
border: solid 2px #EBEBEB;
}
#content .gform_wrapper textarea {
outline-style: none;
font-size: 15px;
padding: 12px 2px 12px 8px;
resize: none;
border: solid 2px #EBEBEB;
}
#content .gform_wrapper .top_label .gfield_label {
margin: 10px 0 4px 0;
font-weight: normal;
color: #8d8d8d;
font: 15px/27px 'Roboto', sans-serif;
}
#content .gform_wrapper .gform_footer input.button,
#content .gform_wrapper .gform_footer input[type=submit] {
	font-size: 1em;
	border: 1px solid #ccc;
	padding: 10px 20px;
	color: #fff;
	background-color: #ccc;
	cursor: pointer;
}
#content .gform_wrapper .gform_footer input.button:hover,
#content .gform_wrapper .gform_footer input[type=submit]:hover {
	background-color: #8d8d8d;
}
#sidebar .gform_wrapper .top_label input.large {
width: 95%;
}

#sidebar .gform_wrapper input[type=text] {
outline-style: none;
font-size: 15px;
font-family: inherit;
padding: 12px 2px 12px 8px;
letter-spacing: normal;
border: solid 2px #EBEBEB;
}
#sidebar .gform_wrapper ul li {
background: none;
}
#sidebar  .gform_wrapper div.validation_error {
color: #790000;
font-size: 14px;
}
#sidebar .gform_wrapper ul li .gfield_label {
color: #8d8d8d;
font: 14px/27px 'Roboto', sans-serif;
}
#sidebar .gform_heading h3 {
color: #95b63e;
}

#sidebar .gform_heading {
margin-bottom: 0;
}
#sidebar .gform_wrapper .gform_footer input.button,
#sidebar .gform_wrapper .gform_footer input[type=submit] {
	font-size: 1em;
	border: 1px solid #ccc;
	padding: 10px 20px;
	color: #fff;
	background-color: #ccc;
	cursor: pointer;
}
#sidebar .gform_wrapper .gform_footer input.button:hover,
#sidebar .gform_wrapper .gform_footer input[type=submit]:hover {
	background-color: #8d8d8d;
}
#sidebar .gform_wrapper  .top_label input.medium, .gform_wrapper .top_label select.medium {
width: 100%;
}

#sidebar .gform_wrapper .gfield_description {
font-style: italic;
font-size: 10px;
}